From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2001<P>

Unchained; Lovely poem your "Healing silence," write more for us please.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 1 August 2001<P>

IMHO....<BR>
<BR>
          The keyword is "personal" meaning private...thereby a rude question to ask.<BR>
<BR>
          <BR>
                                            Gala
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 1 August 2001<P>

HMS ~ <BR>
LOL!!! You're airline analogy was hilarious!! "Oh, excuse me, miss, I believe your Lord and Personal Savior is still stowed under the seat in front of you..." (LMFAO!! &lt;----- means Laughing My Fucking Ass Off) And how true! I definately believe God has a sense of humor...after all, he's the grand master of everything...and as far as born-again christianity goes, Chris' paraphrasing of the as yet unnamed neurotic aspect that seems to flourish with that group of people sounds about right to me. <BR>
<BR>
Moving on to other things... <BR>
<BR>
Gala, I would like to check out a 'normal' chat. I think I could try that...gun shy or no, I could get over my initial experience.<BR>
I'll go look for your e-mail addy now. Thanks!<BR>
<BR>
-Teej<BR>

<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 1 August 2001<P>

Guppy ~ you're looking for work, huh? Wanna be my boy-toy?!?!? (involves childcare and housework during times when you're not nekkid, rubbing oil over my bod, and feeding me fruit and wine)      :-)<BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 1 August 2001<P>

No prob girl...check your mail for the link and vital info...and don't be shy..they eat, drink and breath poetry.<BR>
<BR>
                                    Gala<BR>
<BR>
<BR>
Oh...<BR>
<BR>
         BTW Blender folks? With Kirk's kind permission (thanks Kahuna!) I will be working on my Garden again, and will welcome subs on non-love blender competitive themes. You have to register for Easy board to use it, but once you do, there's a ton of cool places to visit!<BR>
<BR>
         Will post the link later, gators....<BR>
<BR>
<BR>
                                  GALA
<HR>
From: <a href="/blend/av.cgi?id=21">the guppy</a><BR>
Date: 1 August 2001<P>

dee---sorry, i've not been on icq lately...been working on a new linux box mostly, and haven't attempted icq with it yet.  <BR>
<BR>
tj---how much does it pay??? :)<BR>
<BR>
chris...nice abbey quote...ever read "Mere Christianity" by C.S. Lewis?...tis a good read<BR>
<BR>
gup
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 1 August 2001<P>

Teej...<BR>
<BR>
        I love ya babe...but you plan cuts into the deal Dee and I have with the gupster...she gets three days, I get three days, and on the seventh the poor guy gets to rest! It works with Riggs too...<BR>
<BR>
<BR>
Guppy? Welcome back delightful swimmer.<BR>
<BR>
RIGGS?  Where are you?<BR>
<BR>
<BR>
                                     Gala
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 1 August 2001<P>

Yes, where is Riggs???? I miss his writing so much.
<HR>